# == Schema Information
#
# Table name: users
#
#  id                     :integer          not null, primary key
#  email                  :string(255)      default(""), not null
#  encrypted_password     :string(255)      default(""), not null
#  true_name              :string(255)
#  gender                 :integer          default("1"), not null
#  birthday               :datetime
#  tel                    :string(255)
#  mobile                 :string(255)
#  reset_password_token   :string(255)
#  reset_password_sent_at :datetime
#  remember_created_at    :datetime
#  sign_in_count          :integer          default("0"), not null
#  current_sign_in_at     :datetime
#  last_sign_in_at        :datetime
#  current_sign_in_ip     :string(255)
#  last_sign_in_ip        :string(255)
#  created_at             :datetime         not null
#  updated_at             :datetime         not null
#  device_id              :string(255)      default("000000"), not null
#  username               :string(255)      default("000000"), not null
#  body_weight            :decimal(6, 2)
#  body_hight             :integer
#  diseases_history       :string(255)
#  avatar                 :string(255)
#  role_id                :integer
#  is_enabled             :boolean          default("1")
#

# This model initially had no columns defined.  If you add columns to the
# model remove the '{}' from the fixture names and add the columns immediately
# below each fixture, per the syntax in the comments below
#
one: {}
# column: value
#
two: {}
#  column: value
